<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DLX-S0-nog.title</key>
	<string>Duración</string>
	<key>Doo-A9-dEP.title</key>
	<string>Interpolación</string>
	<key>GXX-aT-Q4d.title</key>
	<string>Aceleración suave</string>
	<key>MgP-vN-Y1E.title</key>
	<string>Animación inteligente</string>
	<key>OwN-Yd-8ln.title</key>
	<string>Aceleración y desaceleración suave</string>
	<key>Qk6-Z0-ba5.title</key>
	<string>Aceleración y desaceleración con retroceso</string>
	<key>aI7-26-4xy.title</key>
	<string>Dirección</string>
	<key>aSw-Tg-kA4.title</key>
	<string>Animación</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[0]</key>
	<string>Derecha</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[1]</key>
	<string>Abajo</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[2]</key>
	<string>Izquierda</string>
	<key>byJ-nf-CZZ.ibShadowedLabels[3]</key>
	<string>Arriba</string>
	<key>cff-Th-ZzK.title</key>
	<string>Desaceleración suave</string>
	<key>fhT-20-X7T.title</key>
	<string>Instantáneo</string>
	<key>h45-vg-Wh2.title</key>
	<string>Lineal</string>
	<key>hpQ-6C-oQ8.title</key>
	<string>Aceleración con retroceso</string>
	<key>jHe-Ij-tOp.title</key>
	<string>Tipo de animación</string>
	<key>mYt-hT-PE3.title</key>
	<string>Deslizar desde la derecha</string>
	<key>r8M-s2-G67.title</key>
	<string>Tipo de animación</string>
	<key>tD8-8V-0lw.title</key>
	<string>Disolver</string>
	<key>yO0-OM-P8D.title</key>
	<string>Desaceleración con retroceso</string>
</dict>
</plist>
